Loading...
Searching...
No Matches
bssgp_ran_inf_req_app_cont_nacc Struct Reference

`#include <gprs_bssgp_rim.h>`

## Data Fields

struct osmo_cell_global_id_ps | reprt_cell

## Field Documentation

## reprt_cell

struct osmo_cell_global_id_ps bssgp_ran_inf_req_app_cont_nacc::reprt_cell

Referenced by bssgp_dec_ran_inf_req_app_cont_nacc(), and bssgp_enc_ran_inf_req_app_cont_nacc().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/gprs_bssgp_rim.h